PHP Manual
Prev |  | Next

# newt_scale

(PECL)

newt_scale --

## Description

resource newt_scale ( int left, int top, int width, int full_value )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

left

  Its description

top

  Its description

width

  Its description

full_value

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
newt_scale_set | Up | newt_scrollbar_set